id: "Kthi"
name: "Kaithi"
family: "Indic"
summary: "Kaithi (<span class=\'autonym\'>𑂍𑂶𑂟𑂲</span>) is a historical Indic abugida, written left-to-right without a headstroke. Was used in the 16th–20th century in Northern and Eastern India for Indo-Aryan languages like Angika, Awadhi, Bhojpuri, Hindustani, Magahi, Maithili, Nagpuri. Except in the state of Bihar, was discouraged under British rule in India. Needs software support for complex text layout (shaping)."
